/ comp / gb.desktop / desktop / sendmail
Desktop.SendMail (gb.desktop)
Syntax

    STATIC SUB SendMail ( To AS String[] [ , Cc AS String[], Bcc AS String[], Subject AS String, Body AS String, Attachment AS String ] )

Sends a mail by using your graphical mail client.

- To is the list of recipients.
- Cc is the list of CC (carbon-copy) recipients.
- Bcc is the list of BCC (blind carbon-copy) recipients.
- Subject is the subject of the mail.
- Body is the mail body.
- Attachment is the path of a file that will be attached to the mail.

| The mail client will open a window so that you can modify the mail before sending it.